 body {
 padding:0px;
 margin:0px;
 background-color:#006634;
 }
 
 body * {
 font-family:Arial, Helvetica, sans-serif;
 }
 
 .column {
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:17px;
 color:#333;
 }
 
 .column p {
 margin:0px;
 padding:0px 0px 1em 0px;
 }
 
 #outer {
 width:100%;
 }
 
 h1 {
 font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
 font-size:20px;
 font-weight:normal;
 color:#006634;
 }
 
 h2 {
 font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
 font-size:17px;
 font-weight:normal;
 color:#006634;
 }
 
 h3 {
 font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#006634;
 }
 
a {color:#006634; text-decoration: underline;}
a:visited {colour:#006634; text-decoration: underline;}
a:hover {color:#006634; text-decoration: none;}
 
 /* First Level */
ul#main { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu.jpg'); background-repeat: no-repeat; width: 900px; height: 35px; }
ul#main li { margin: 0; padding: 0; list-style: none; display: block; float:left; }
ul#main li a { margin: 0; padding: 0; display: block; background-image: url('../images/menu.jpg'); text-decoration: none; }
ul#main li a:hover, ul#main li.sel a { background-image: url('../images/menu-sel.jpg'); }
ul#main li a span { visibility: hidden; }

ul#main li#home a { background-position: 0 0; width: 99px; height:35px; }
ul#main li#about-us a { background-position: -99px 0; width: 109px; height:35px;  }
ul#main li#the-team a { background-position: -208px 0; width: 120px; height:35px;  }
ul#main li#clients a { background-position: -328px 0; width: 96px; height:35px;  }
ul#main li#client-information a { background-position: -424px 0; width: 172px; height:35px;  }
ul#main li#chinese-section a { background-position: -596px 0; width: 88px; height:35px; }
ul#main li#mp-profiles a { background-position: -684px 0; width: 121px; height:35px; }
ul#main li#news a { background-position: -805px 0; width: 95px; height:35px; }


 
 #header {
 margin:auto;
 height:130px;
 width:100%;
 background-image:url('../images/header-bkg.jpg'); background-repeat:repeat-x;
 padding-top:15px;
 }
 
 #logo {
 margin:auto;
 width:500px;
 height:85px;
 background-image:url('../images/sul-logo.jpg'); background-repeat:no-repeat;
 }
 
 #menu {
 margin:auto;
 width:900px;
 height:35px;
 }
 
 #container {
 margin:auto;
 width:850px;
 padding:25px;
 background-color:#EAEAEA;
 margin-bottom:10px;
 }
 
 #banner {
 margin:auto;
 width:850px;
 height:315px;
 background-image:url('../images/banner-1.jpg'); background-repeat:no-repeat;
 }

 #content-container {
 margin:auto;
 width:850px;
 min-height:400px;
 margin-top:25px;
 }
 
 #col-main {
 float:left;
 width:585px;
 }
 
 #col-right {
 float:right;
 width:215px;
 min-height:400px;
 padding:10px;
 background-color:#D9E1DD;
 }
 
 #col-full {
 float:left;
 width:825px;
 }
 
 #footer {
 margin:auto;
 width:100%;
 height:165px;
 background-image:url('../images/footer-bkg.jpg'); background-repeat:repeat-x;
 }
 
 #footer .content-viewer p {
 margin:0;
 padding:0;
 }
 
 #footer-logo {
 margin:auto;
 width:400px;
 height:55px;
 background-image:url('../images/footer-logo.jpg'); background-repeat:no-repeat;
 }
 
 .footer-text {
 text-align:center;
 color:#FFF;
 font-weight:normal;
 font-size:12px;
 line-height:17px;
 }
 

 /* News Viewer */
 
 #col-right .news-viewer {width: 215px; font-size: 12px;}
 #col-right .news-viewer .item { margin: 0 0 10px; }
 #col-right .news-viewer .item .image img { border: none; }
 #col-right .news-viewer .item .date {width: 215px; display: block; font-weight:bold;}
 #col-right .news-viewer .item .hyphen { display: none; }
 #col-right .news-viewer .item .title  { display:block;}
 #col-right .news-viewer .item .title a { color: #006634; }
 #col-right .news-viewer .item .summary { font-size:12px; font-weight:normal; color:#333; line-height: 18px;}
 #col-right .news-viewer .item .links { display: none; }
 
 #col-full .news-viewer .item { margin: 0 0 15px; }
 #col-full .news-viewer .item a img { border: none; margin-right: 10px; float:left; }
 #col-full .news-viewer .item .date { font-size:12px; font-weight:bold; color:#333; margin: 0; padding: 0; line-height: 24px; }
 #col-full .news-viewer .item .hyphen { display:none; }
 #col-full .news-viewer .item .title { font-size:12px; font-weight:bold; color:#006634; margin: 0; padding: 0; line-height: 24px;}
 #col-full .news-viewer .item .title a, #leftcol #news .news-viewer .item  .title a:hover { padding: 0; margin: 0; color: #006634; text-decoration:none; }
 #col-full .news-viewer .item .summary { margin: 0 0 0 120px; display: block; }
 #col-full .news-viewer .item .links { display:block; clear:left; text-align:right; padding: 0 0 10px; background-image: url('../images/news-underline.jpg'); background-repeat: repeat-x; background-position: bottom; }

 #col-full .news-viewer .detail .date { display:none; }
 #col-full .news-viewer .detail .hyphen { display:none; }
 #col-full .news-viewer .detail .title {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 17px; font-weight:normal; line-height: 40px; color: #006634; }
 
 /* Contact Form */
.contact-us .form { width: 250px; }
.contact-us .form .field .title { padding: 5px 0 2px; font-weight:normal; font-size:12px;}
.contact-us .form .field .input input { width: 250px; }
.contact-us .form .field .input textarea { width: 250px; }
.contact-us .form .submit input {  float:left; margin-top:5px; }
 